$primary-color: #ED3C6F;
$secondary-color: #FC8901;
$primary-font-color:#FFFFFF;
$secondary-font-color: #FFFFFF;
$main-text-color: #333333;
$line-color: #E8E1D9;
$primary-light-color: rgba(237, 60, 110, 0.47);
$secondary-light-color: rgba(252, 139, 1, 0.47);

.primary-color{
    color: $primary-color;
}

.secondary-color{
    color: $secondary-color;
}

.primary-light-color{
    color: $primary-light-color;
}

.secondary-light-color{
    color: $secondary-light-color;
}

.bg-primary-color{
    background-color: $primary-color;
}

.bg-secondary-color{
    background-color: $secondary-color;
}

.bg-primary-light-color{
    background-color: $primary-light-color;
}

.bg-secondary-light-color{
    background-color: $secondary-light-color;
}

.listed-items{
    display: grid;
}

body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    width: 100vw;
}

h1, h2, .main-text{
    font-size: 1.5rem !important;
}

.separator-top{
    margin-top: 2rem;
}

.no-padding{
    padding: 0;
}

.no-margin{
    margin: 0;
}